no3am Absent Member.
Absent Member.
875 views

Problems running flows after upgrade to base content 1.8

All,

I was working out anthoer issue with my flows and found myself in need to upgrade my base content to 1.8 (from 1.6)

After the upgrade, both in studio and central, I can't run flows from central (not even remote debug via studio).

No matter which flow I run, or which op, I always get the same error message:

Failed to execute content action: com.hp.oo:oo-mail-plugin:1.8.0 -> Send MailReason: Unable to execute mojo: java.lang.reflect.InvocationTargetException

in studio remote debug the error message indicates a mismatch between the content pack deployed in studio compared to the one deployed in central!

Please advise as I'm unable to run any of my flows, including the schuled ones that used to run up until today.

 

Regards,

Naim

Labels (1)
0 Likes
4 Replies
AndreiTruta Outstanding Contributor.
Outstanding Contributor.

Re: Problems running flows after upgrade to base content 1.8

Hi Naim,

As for the Studio Remote Debug: you need to have same CP versions in both Studio and Central. Make sure you are targeting the right Central, thus both Base 1.8.0 should reside in your Central and in your Studio.

As for the Central errors:

a. did you get any errors during Base 1.8.0 deployment?

b. can you provide the Central logs?

Andrei

 

Andrei Vasile Truta
0 Likes
nrosado Valued Contributor.
Valued Contributor.

Re: Problems running flows after upgrade to base content 1.8

Hello Naim,

have you upgraded the conctent pack at your Central?

Assuming you did, try to find the log and post it here.

 

Best Regards

Nelson R

Absent Member.. JagadishS Absent Member..
Absent Member..

Re: Problems running flows after upgrade to base content 1.8

Hi,

Even i'm also getting the same error

 

Failed to execute content action: com.hp.oo:oo-http-client-plugin:1.8.0 -> Http ClientReason: Unable to execute mojo: java.lang.reflect.InvocationTargetException

0 Likes
EASJosh Respected Contributor.
Respected Contributor.

Re: Problems running flows after upgrade to base content 1.8

Hi Jagadish,

Can you advise if the previous advice was followed, regarding ensuring that both the content pack in Studio and Central are the same?

Cheers,
Josh


--------------------------------------
If my post helped you, please click the 'Kudos' button.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.